strong_password:
  label: Mot de passe
  current_password: Mot de passe actuel
  new_password: Nouveau mot de passe
  repeat_new_password: Répéter le nouveau mot de passe
  help:
    intro: Le mot de passe choisi doit respecter les contraintes suivantes
    length: doit être composé d'au moins <strong>%count% caractères</strong>
    new: ne doit pas contenir votre <strong>nom</strong>, votre <strong>prénom</strong> ou un <strong>ancien mot de passe</strong>
    contains: doit contenir au moins <strong>3</strong> des <strong>4</strong> éléments suivants
    contains_items:
      - une lettre minuscule
      - une lettre majuscule
      - un chiffre
      - un caractère spécial
